<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="dp.mendelu.roman.diplomkaapp42"
    android:versionCode="1"
    android:versionName="1.0" >

    <uses-sdk
        android:minSdkVersion="15"
        android:targetSdkVersion="23" />

    <uses-permission android:name="android.permission.INTERNET" />

    <application
        android:icon="@mipmap/ic_launcher"
        android:label="@string/app_name"
        android:supportsRtl="true"
        android:theme="@style/AppTheme" >
        <activity
            android:name="dp.mendelu.roman.diplomkaapp42.MainActivity"
            android:label="@string/app_name"
            android:theme="@style/AppTheme.NoActionBar" >
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />

                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>
        <activity android:name="dp.mendelu.roman.diplomkaapp42.ListActivity" >
        </activity>
        <activity android:name="dp.mendelu.roman.diplomkaapp42.CreatePointActivity" >
        </activity>
        <activity android:name="dp.mendelu.roman.diplomkaapp42.ReportsActivity" >
        </activity>
        <activity android:name="dp.mendelu.roman.diplomkaapp42.CloudTransferActivity" >
        </activity>
        <activity android:name="dp.mendelu.roman.diplomkaapp42.DetailJSONActivity" >
        </activity>
        <activity android:name="dp.mendelu.roman.diplomkaapp42.Constants" >
        </activity>

        <!--
       This service implements our SyncAdapter. It needs to be exported, so that the system
       sync framework can access it.
        -->
        <service
            android:name="dp.mendelu.roman.diplomkaapp42.SyncServiceApp"
            android:exported="true" >
        </service>
    </application>

</manifest>